1. trueredsoxfan_58's Avatar
    Noticed this in sachesi app world. Any way we could get this downloaded.?


    EDIT: Has anyone been able to download the new app version 1.1.0.60? Not the old one from the main store
    Last edited by trueredsoxfan_58; 12-04-14 at 10:01 AM.
    BallRockReaper likes this.
    12-04-14 12:29 AM
  2. Samikk1's Avatar
    Get you one? It won't help if you don't have passport.

    Posted via CB10
    12-04-14 03:18 AM
  3. Bucks Cr3ation's Avatar
    Not working if you can get the 1.1 version for mac OS or Windows !

    Posted with my PassportSQW100-1/10.3.1.1XXX
    12-04-14 04:36 AM
  4. R0BSTA's Avatar
    I downloaded up updated blend (sys.fuse 1.0.1.74) on my Z30 using the old sachesi 1.9.2 and also update blend on my pc to versions 1.0.1.26 and now I get Your device is not supported.

    Blend in Sachesi App world EVAL-img_20141204_121058.png
    Blend in Sachesi App world EVAL-untitled.png

    Posted via CB10
    12-04-14 06:23 AM
  5. Viet Ton's Avatar
    I downloaded up updated blend (sys.fuse 1.0.1.74) on my Z30 using the old sachesi 1.9.2 and also update blend on my pc to versions 1.0.1.26 and now I get Your device is not supported.

    Click image for larger version. 

Name:	IMG_20141204_121058.png 
Views:	2834 
Size:	131.0 KB 
ID:	318614
    Click image for larger version. 

Name:	Untitled.png 
Views:	2832 
Size:	280.7 KB 
ID:	318615

    Posted via CB10
    Atm, blend only works with Passport

    Posted via CB10
    12-04-14 06:25 AM
  6. Legal Eagle's Avatar
    I downloaded up updated blend (sys.fuse 1.0.1.74) on my Z30 using the old sachesi 1.9.2 and also update blend on my pc to versions 1.0.1.26 and now I get Your device is not supported.

    Click image for larger version. 

Name:	IMG_20141204_121058.png 
Views:	2834 
Size:	131.0 KB 
ID:	318614
    Click image for larger version. 

Name:	Untitled.png 
Views:	2832 
Size:	280.7 KB 
ID:	318615

    Posted via CB10
    And your point is ???
    Mecca EL likes this.
    12-04-14 06:27 AM
  7. FunktasticLucky's Avatar
    I hope this isn't a sign that they decided they aren't bringing blend to the other devices... That would really chap my ***.
    12-04-14 06:33 AM
  8. Legal Eagle's Avatar
    I hope this isn't a sign that they decided they aren't bringing blend to the other devices... That would really chap my ***.
    As has been said many times in numerous threads, unless your device is "whitelisted" by Blackberry i.e. Passport or Porsche Design or Classic or you are one of the very very few with a "whitelisted" Z or Q YOU WILL NOT GET BLEND UNTIL BLACKBERRY WHITELISTS YOUR DEVICE.

    It is a marketing thing to add something extra to the Passport and Classic on release as they are the only devices that should be running 10'3 series OS's

    It will come to a device near you soon, but YOU WILL NOT GET IT BY DOWNLOADING THINGS TO YOUR PHONE OR PC UNTIL BLACKBERRY LETS YOU HAVE IT.
    Ecm and BigBadWulf like this.
    12-04-14 06:39 AM
  9. -Puck-'s Avatar
    If you guys actually looked at the picture, this is a brand new 12/1 release and the third giant red arrow shows "In-Market Upgrade for ALL Devices running 10.3.0+".

    It is still locked to the Eval server, and Model Passport, so probably still isn't that helpful, but shows that we may be close to getting Blend on all BB10 devices soon.
    12-04-14 06:45 AM
  10. FunktasticLucky's Avatar
    As has been said many times in numerous threads, unless your device is "whitelisted" by Blackberry i.e. Passport or Porsche Design or Classic or you are one of the very very few with a "whitelisted" Z or Q YOU WILL NOT GET BLEND UNTIL BLACKBERRY WHITELISTS YOUR DEVICE.

    It is a marketing thing to add something extra to the Passport and Classic on release as they are the only devices that should be running 10'3 series OS's

    It will come to a device near you soon, but YOU WILL NOT GET IT BY DOWNLOADING THINGS TO YOUR PHONE OR PC UNTIL BLACKBERRY LETS YOU HAVE IT.
    Yes but it's no longer saying rim internal devices only. It's saying it's flat out not supported. Which has been happening lately. So I hope it's not a bad omen. Everyone dismissed the absence of flash support as well. Just a recent example.

    Posted via CB10
    12-04-14 07:22 AM
  11. cbcoza's Avatar
    Yes but it's no longer saying rim internal devices only. It's saying it's flat out not supported. Which has been happening lately. So I hope it's not a bad omen. Everyone dismissed the absence of flash support as well. Just a recent example.

    Posted via CB10
    The change from RIM internal device to Not Supported is not new, I have had this before the 1st Dec update.
    12-04-14 07:34 AM
  12. Legal Eagle's Avatar
    Yes but it's no longer saying rim internal devices only. It's saying it's flat out not supported. Which has been happening lately. So I hope it's not a bad omen. Everyone dismissed the absence of flash support as well. Just a recent example.

    Posted via CB10
    Blend will be rolled out along with 10.3.1 to the Z and Q Series of phones.

    You are not supposed to have it until you have an Official 10.3 OS for your device.

    If you read the findings and fixes threads for the recent leaks people who have tried it on a Z and Q have received the device not supported message for a few weeks.

    End of.
    12-04-14 07:35 AM
  13. dpw09's Avatar
    Yes but it's no longer saying rim internal devices only. It's saying it's flat out not supported. Which has been happening lately. So I hope it's not a bad omen. Everyone dismissed the absence of flash support as well. Just a recent example.

    Posted via CB10
    I have a white listed z10 so I can test installing and see what happens.
    I am currently using whatever blend version came with 1151 as version in 1154 didn't work.

    Z10STL100-3/10.3.1.1154
    12-04-14 07:37 AM
  14. lawguyman's Avatar
    There have always been more advanced Blend versions visible from sachesi. In the past, when those advanced versions went live, they did not help out non-passport users.



    Posted via CB10
    12-04-14 07:38 AM
  15. Legal Eagle's Avatar
    There have always been more advanced Blend versions visible from sachesi. In the past, when those advanced versions went live, they did not help out non-passport users.



    Posted via CB10
    Or indeed Passport users themselves as the updated bar files are not compatible with the latest available version of the Desktop Software.

    Expect an updated version fo Desktop Software to come with the release of the Classic as it will drop with .1154 so will need new software for Blend to work with it.
    12-04-14 07:41 AM
  16. mrfreeze's Avatar
    Or indeed Passport users themselves as the updated bar files are not compatible with the latest available version of the Desktop Software.

    Expect an updated version fo Desktop Software to come with the release of the Classic as it will drop with .1154 so will need new software for Blend to work with it.
    That would be a fair assumption, but only time will tell.
    12-04-14 08:14 AM
  17. lbfe's Avatar
    New trends.....

    Blending from desktop

    Blend in Sachesi App world EVAL-blend1.png
    Uzi, Mecca EL, LazyEvul and 1 others like this.
    12-04-14 09:54 AM
  18. Uzi's Avatar
    New trends.....

    Blending from desktop

    Click image for larger version. 

Name:	blend1.png 
Views:	1145 
Size:	69.9 KB 
ID:	318645
    Welcome back!!

    Posted via CB10
    Legal Eagle and Mecca EL like this.
    12-04-14 09:58 AM
  19. Pdinos3's Avatar
    New trends.....

    Blending from desktop

    Click image for larger version. 

Name:	blend1.png 
Views:	1145 
Size:	69.9 KB 
ID:	318645
    Wow. LBFE is back! Welcome back!

    Via CB 10 PassportSQW100-1/10.3.1.1154
    Mecca EL likes this.
    12-04-14 10:00 AM
  20. SirJes's Avatar
    New trends.....

    Blending from desktop

    Click image for larger version. 

Name:	blend1.png 
Views:	1145 
Size:	69.9 KB 
ID:	318645
    Welcome back leak? lol

    One and only knight of the round table belonging to the Peevishlicious Crew- SirJes
    12-04-14 10:06 AM
  21. DarcyTallGuy's Avatar
    New trends.....

    Blending from desktop

    Click image for larger version. 

Name:	blend1.png 
Views:	1145 
Size:	69.9 KB 
ID:	318645
    This version of blend is open to all device, not just the passport. But it does require a newer version of desktop software than what is currently available. So everyone just be patient it appears to be coming soon. As mentioned, a good guess would be near the Classic launch date.
    Legal Eagle and Mecca EL like this.
    12-04-14 10:09 AM
  22. deezy87's Avatar
    New trends.....

    Blending from desktop

    Click image for larger version. 

Name:	blend1.png 
Views:	1145 
Size:	69.9 KB 
ID:	318645
    Apol is back, huh?

    Not allowed to speak freely, cause CB are *expletive*
    12-04-14 11:07 AM
  23. Wigley458's Avatar
    Hi LBFE
    Mecca EL likes this.
    12-04-14 11:24 AM
  24. BlackScorpion3's Avatar
    Good to see lbfe back around these parts.

    What OS I'm on is my business, get off my NUTS! Ex-BerryLeaks member (best group ever) '
    Mecca EL likes this.
    12-04-14 11:43 AM

Similar Threads

  1. I live in Iran and I can not download any apps in BBW, how do I fix this?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 12-09-14, 03:39 AM
  2. How do I connect Airtel BES10 on my BlackBerry Z3?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 12-04-14, 01:18 AM
  3. How do I add a set of numbers( which is not in my contact) to a SMS?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 12-04-14, 12:45 AM
  4. How do I install Amazon appstore app to my z30
    By oo_se7en in forum BlackBerry Z30
    Replies: 2
    Last Post: 12-04-14, 12:42 AM
  5. Why won't my Z10 let me in any apps?
    By Juboi Juliano in forum BlackBerry Z10
    Replies: 1
    Last Post: 12-03-14, 11:34 PM
LINK TO POST COPIED TO CLIPBOARD